/*
	Custom Desktop Menu Styles
	Description: Custom styles for Desktop Menu commonly used by Wild Cat Design.
	Template: Divi
*/

@media only screen and (min-width : 981px) {
 
 
/* remove carrot from menu with drop down */
    #top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {padding-right: 0px;}
    #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {display:none;}
 
 
/* menu padding */
    #et-top-navigation {
        padding-top: 0px!important;
        font-weight:100;}
    #top-menu li {
            margin-left: -4px;
        padding-right: 0px;}
    #top-menu li > a { 
        padding: 33px 30px 33px 30px!important;}
 
 
/* remove color fade in on menu text */
    #top-menu a {
        color: #000; transition: all 0s !important;}
 
/* current menu item colors */
    #top-menu li.current_page_item {
        background-color: #113884;} /*change background color here*/
    #top-menu li.current_page_item > a {
        color:#fff!important;}
 
/* menu item hover colors */
    #top-menu li:hover {
        background-color: #113884;} /*change background color here*/
    #top-menu li > a:hover {
        color: #fff;
        opacity: 1!important;}  
 
 
/* current menu ancestor background color */
    .current-menu-ancestor {
            background-color: #113884;} /*change background color here*/
    .current-menu-ancestor a {
            color: #fff!important;}
 
 
/* sub menu adjustments */ 
    .sub-menu {
            padding: 0px!important;}
    #top-menu li li a {
            padding: 19px 5px 19px 8px!important;}
    .current-menu-ancestor .sub-menu a {
            color: #000!important;}
    .current-menu-ancestor .sub-menu a:hover {
            color: #fff!important;}
/* correct sub-menu hover background-color */

    #top-menu li a:hover {
            background-color: transparent;}
}